Application: gvSIG desktop - gvSIG bugs #1050

Representacion incorrecta de las herramientas de seleccion/Incorrect representation in selection
tools

08/29/2012 01:52 PM - Abenchara Socorro

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Vector editing

Target version: 2.1.0-2219-testing

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: selection tool Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

ESP - Representacion incorrecta de las herramientas de seleccion:

Pasos

1.- Abrir gvSIG

2.- Abrir Vista Nueva

3.- Aiadir capa Alicante_Hidrografia_ICV_SHP2d.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- Menu Seleccién/Seleccionar por rectangulo

La herramienta funciona bien, pero el simbolo que sale al pinchar la herramienta es el que corresponde a seleccionar por poligono

ENG - Incorrect representation in selection tools:

Steps

1.- Open gvSIG

2.- Open NEW View

3.- Open layer Alicante_Hidrografia_ICV_SHP2d.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- Menu Selection/Select_by_rectangle

The tool works well, but when you click it the symbol that appears is the symbol defined for select_by_polygon

History

#1 - 10/30/2012 06:27 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 01/13/2014 07:20 PM - Alvaro Anguix
- Assignee set to Ignacio Brodin

#3 - 01/16/2014 12:37 PM - Alvaro Anguix
- Target version set to 2.1.0-2218-testing

#4 - 01/16/2014 04:53 PM - Joaquin del Cerro Murciano
- Assignee changed from Ignacio Brodin to Juan Lucas Dominguez

#5 - 01/31/2014 07:52 AM - Alvaro Anguix
- Target version changed from 2.1.0-2218-testing to 2.1.0-2219-testing
#6 - 01/31/2014 12:54 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

Added a better cursor icon.

gvsig-desktop:r41121

#7 - 02/18/2014 11:21 PM - Alvaro Anguix

- Status changed from Fixed to Closed
